Subject: [Modern] Why a work group?

From: Eric Burger <[email-masked]>
Date: Thu, 30 Apr 2015 14:33:21 -0400

I am in the midst of writing up what I would like to see the work group work on and why. However, in the mean time, this exchange makes it clear to me we all need to understand the usefulness of the work and why. 

I think we have been talking past each other here. When people at the BOF said they wanted a work group, recall the minutes made clear the charter was not clear at all. IMHO that by definition days we didn't know what we were asking for and as such saying there was consensus to form a work group to do something, but we don't know what, is not a consensus on anything. 

If we can get, on the list, what the problem is and why people would use the solution to the problem, the chartering will be easy. This is a case where the IETF process of requiring all decisions to be on the list will help us figure out what we need to do. 

The view from my vantage point is an academic and a few researchers think the space is interesting. We also know that what is out there is less than ideal. What I want to avoid is a repeat of KPML, where after all the work, and a lot of work to proving it to be the most efficient and architecturally pure approach, is ignored because what is out there works well enough. If we can get, in writing, what specific problem we are solving and who will use the solution, we will not be spending our cycles wisely. 

So, here are my two questions to the list. I hope more than Pierce and Henning will reply. 

Question 1: what is the problem you need solved? 

Question 2: why is it important to you and would you use a solution that is different from what you have today? 

Sent from my mobile device. Thanks be to LEMONADE: http://www.standardstrack.com/ietf/lemonade

<div>-------- Original message --------</div><div>From: Ben Campbell <[email-masked]> </div><div>Date:04/30/2015  1:42 PM  (GMT-05:00) </div><div>To: Eric Burger <[email-masked]> </div><div>Cc: [email-masked] </div><div>Subject: Re: [Modern] Revised MODERN Charter </div><div>
</div>On 30 Apr 2015, at 12:19, Eric Burger wrote:

> Without consensus on Q1-4, is Q5 relevant?
>

I think it is. If the answer to Q5 was that no one cared about the work, 
we would not be spending cycles working to refine the charter. OTOH, 
coming up with an acceptable charter is still a prerequisite for 
starting a working group. There's no guaranty of success.

>> On Apr 30, 2015, at 1:17 PM, Steve Donovan <[email-masked]> 
>> wrote:
>>
>> Eric,
>>
>> My assertion of significant support (I'll not use the word unanimous 
>> as Kieth has pointed out it isn't correctly used in this context) was 
>> in the answer to question 5.  From the minutes:
>>
>> Q5: Does the community think that, given the charter discussion, a WG
>> should be formed?
>> Consensus:
>> Yes, but charter needs work.
>>
>> Earlier questions had less clear consensus.  My recollection of this 
>> question was that I did not hear any hums in the negative.